## rust-find-crate 0.6.3

=== debian/changelog ===
rust-find-crate (0.6.3-1) unstable; urgency=medium

  * Package find-crate 0.6.3 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Sep 2023 23:43:44 +0200
