=== debian/control ===
Source: rust-find-crate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-toml-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/find-crate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/find-crate
X-Cargo-Crate: find-crate
Rules-Requires-Root: no

Package: librust-find-crate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-toml-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-find-crate+default-dev (= ${binary:Version}),
 librust-find-crate-0-dev (= ${binary:Version}),
 librust-find-crate-0+default-dev (= ${binary:Version}),
 librust-find-crate-0.6-dev (= ${binary:Version}),
 librust-find-crate-0.6+default-dev (= ${binary:Version}),
 librust-find-crate-0.6.3-dev (= ${binary:Version}),
 librust-find-crate-0.6.3+default-dev (= ${binary:Version})
Description: Find the crate name from the current Cargo.toml - Rust source code
 This package contains the source for the Rust find-crate crate, packaged by
 debcargo for use with cargo and dh-cargo.
