=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test find-crate 0.6.3 --all-targets --all-features
Features: test-name=rust-find-crate:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test find-crate 0.6.3 --all-targets
Features: test-name=librust-find-crate-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test find-crate 0.6.3 --all-targets --no-default-features
Features: test-name=librust-find-crate-dev:
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-semver-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
