## rust-find-crate 0.7.1

=== debian/changelog ===
rust-find-crate (0.7.1-1) unstable; urgency=medium

  * Package find-crate 0.7.1 from crates.io using debcargo 2.7.11
  * Refresh relax-deps.patch (add toml)
  * Skip a test needing a specific crate from upstream "test-helper"

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 18:36:14 +0000
