=== debian/control ===
Source: rust-find-crate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-toml-0.9+parse-dev <!nocheck>,
 librust-toml-0.9+serde-dev <!nocheck>,
 librust-toml-0.9+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/find-crate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/find-crate
Homepage: https://github.com/taiki-e/find-crate
X-Cargo-Crate: find-crate

Package: librust-find-crate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-toml-0.9+parse-dev,
 librust-toml-0.9+serde-dev,
 librust-toml-0.9+std-dev
Provides:
 librust-find-crate+default-dev (= ${binary:Version}),
 librust-find-crate-0-dev (= ${binary:Version}),
 librust-find-crate-0+default-dev (= ${binary:Version}),
 librust-find-crate-0.7-dev (= ${binary:Version}),
 librust-find-crate-0.7+default-dev (= ${binary:Version}),
 librust-find-crate-0.7.1-dev (= ${binary:Version}),
 librust-find-crate-0.7.1+default-dev (= ${binary:Version})
Description: Find the crate name from the current Cargo.toml - Rust source code
 Source code for Debianized Rust crate "find-crate"
