=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/find-crate
Matching-Pattern:  .*/crates/find-crate/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/find-crate-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
